header {
    background-color: var(--color-white);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    padding: 10px 0; 
}

.navbar-brand img {
    max-height: 70px; 
    width: auto;
}

.navbar-nav {
    margin-top: 0px;
    gap: 1.25rem;
}

.navbar-nav a {
    font-family: var(--font-default);
    font-size: 1rem;
    text-transform: uppercase;
    text-decoration: none;
    color: #747474;
    transition: color 0.3s ease-in-out;
}

.navbar-nav a:hover {
    color: var(--color-primary);
}

@media (max-width: 992px) {
    .navbar-nav {
        margin-top: 10px;
        gap: 0rem;
    }

    .navbar-nav a {
        display: block;
        text-align: center;
        padding: 15px;
    }
    .navbar-nav a {
        padding: 15px;
    }
}

@media (max-width: 768px) {
    .navbar-nav {
        margin-top: 0;
    }

    .navbar-nav a {
        padding: 10px;
        border-bottom: 1px solid #ddd;
    }

    .navbar-nav a:last-child {
        border-bottom: none;
    }
}
